{
 "what": [
  "उस पादप प्रणाली का क्या नाम है जो वायरस के प्रभावों को निरस्त करने का काम करती है?",
  "OSPF किस प्रोटोकॉल नंबर का उपयोग करता है?",
  "कौन से कारक तय करते हैं कि कफ को निगला जाना है या थूकना है?",
  "प्रतिबंधित क्षेत्रों में भटकते पर सैन्य पायलटों को किस तरह की कार्रवाई का सामना करना पड़ता है?",
  "हार्ले-डेविडसन और बुएल के बीच पहला लेन-देन किसका हुआ था?",
  "यदि आपके पास मक्खन नहीं है तो अनानास पाव बनाने के लिए क्या इस्तेमाल किया जा सकता है?",
  "उनका काम कृषि का विवाह और क्या है?",
  "तंत्रिका पर दबाव की स्थिति का उदाहरण क्या है?",
  "माँ का नाम क्या था?",
  "एक व्यक्ति को औसत पृष्ठ अवधि क्या जानकारी देती है?"
 ],
 "who": [
  "किसके ऊपर विवाद था?",
  "जेना का संबंध किस से था?",
  "इसे किसने बहाल किया?\\n",
  "वेइट की दूसरी पत्नी कौन थी?",
  "कांग ने अमेरिकी अधिकारियों से बारगेनिंग चिप के रूप में किसका उपयोग किया था?",
  "वेटिंग फॉर द सन' गाने को किसने गाया",
  "बायोप्सी का विश्लेषण किसने किया?",
  "चुनाव कौन हारा?",
  "किसे कैबिनेट मंत्री के रूप में जाना जाता है?",
  "कौन चला गया?"
 ],
 "which": [
  "किस फिल्म को सर्वश्रेष्ठ पश्चिमी फिल्म के रूप में मान्यता मिली?",
  "कौन सी खेल प्रतियोगिता वेनेजुएला के एथलीटों के लिए सबसे आकर्षक साबित हुई है?",
  "बंगाल के भीतर कौन सी लिपि को ऐतिहासिक रूप से संस्कृत लिखने के लिए इस्तेमाल किया गया है?",
  "केंद्रीय टेलीग्राफ कार्यालय में टेस्ला को कौनसा पद दिया  गया?",
  "अनुष्का वयस्क होने के दौरान किन दो जगहों पर रहीं?",
  "कौन सी बोली हिम्बा लोगों द्वारा बोली गई भाषा के जैसी है?",
  "रूथ मैकमिलन की भूमिका किस अभिनेत्री ने निभाई है?",
  "किन कवियों ने मॉरिसन की सोच को प्रभावित किया\\n",
  "टीकाकरण से कौन से मायकोबैक्टीरिया प्रभावित होते हैं?\\n",
  "1945 में आप्रवासन के माध्यम से जर्मनी का कौन सा हिस्सा धार्मिक रूप से अधिक विविधतापूर्ण हो गया?"
 ],
 "where": [
  "झील के सापेक्ष ग्रूम लेक रोड कहाँ जाती थी?",
  "अफ्रीका के सबसे दक्षिण देश में सोने की प्रचुरता आपको कहाँ मिल सकती है?",
  "हर देश की प्रमुख आर्थिक चिंता का कानूनी समाधान कहां पाया जा सकता है?",
  "बॉश कहाँ से था?",
  "मार्गा जिस विद्यालय में पढ़ने जाती थीं वह कहाँ स्थित था?",
  "फिलिस्तीनी आतंकवादियों ने कहाँ शरण ली और जवाबी कार्रवाई के दौरान 39 दिनों के लिए IDF ने उस जगह को ने घेरा?\\n",
  "डब्ल्यू डब्ल्यू2 के बाद से शाही नामकरण अक्सर कहाँ हुआ है?",
  "फिलिपिनो को अधिकतर कहाँ सुना जा सकता है?",
  "वेंडी कहाँ चल रहा है?",
  "बैटरी कहाँ रखी गयी थी?"
 ],
 "when": [
  "ब्राइट लाइट एल्बम कब रिलीज़ किया गया?",
  "IFAB प्रयोगों को कब किसी पेनल्टी शूटआउट की आवश्यकता नहीं हुई होगी?",
  "प्रमाणन कब हुआ?",
  "मैक्सिकन-अमेरिकन युद्ध में जेफ़रन डेविस ने कब अपनी लड़ाई को समाप्त किया?",
  "सबसे पहले राष्ट्र कब एकजुट हुआ था?\\n",
  "राउटर में डिटेक्शन कब शुरू किया जाता है?\\n",
  "शीर्ष पर मस्जिद बाबर द्वारा कब निर्मित की गई?",
  "हेनरी अलेक्जैंडर मरे का जन्म कब हुआ था?",
  "चुनाव कब आयोजित किए गए?",
  "एग्जिट पोल कब किया जाता है?"
 ],
 "why": [
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n",
  "हेनरी नॉरिस को यातना देना क्यों संभव नहीं था?\\n",
  "प्रदूषण को कम करने के लिए क्यों प्राथमिकता नहीं दी जाती?",
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "चुनाव के बाद भ्रम की अवधि क्यों आवश्यक है?",
  "भूखमरी क्यों अब भी एक बड़ी समस्या है?",
  "अमेरिका में दानदाताओं के नाम क्यों रखे जाते हैं?",
  "बैंड के असली इरादे की तरह एल्बम को एक डिब्बे के सेट के रूप में रिलीज़ क्यों नहीं किया गया?",
  "टीकाकरण क्यों महत्वपूर्ण हैं?"
 ],
 "how-way": [
  "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?",
  "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n",
  "पैकेट को कैसे अग्रेषित किया जाता है?\\n",
  "एचआईवी कैसे फैलता है?",
  "युवा लड़कियों ने किस प्रकार नृत्य किया?",
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "यूएसएसआर के टूटने के बाद ओलंपिक खेलों में उज्बेकिस्तान के लोगों ने कैसे भाग लिया?",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
  "गर्म भाप को सांस में लेने का इलाज किस तरह से किया जाता है?",
  "फ़ुटबॉल में स्थानों को किस तरह से प्रतिभाग किया जाता है?"
 ],
 "how-num": [
  "आर्मेनिया में कितने ग्रामीण समुदाय हैं?\\n",
  "एल्बम के निर्माण में बैंड ने कितना समय व्यतीत किया?",
  "ये संस्थाएं इस चीज़ पर कितना पैसा खर्च करती हैं?",
  "54 मील की दूरी पर कितने लोगों ने मार्च किया?",
  "फिल्म की कितने समय तक प्रतीक्षा की गई?",
  "कितने नए व्यक्ति पंजीकृत मतदाता बने?\\n",
  "एक भारी श्रृंखला में कितने अमीनो अम्ल होते हैं?",
  "शहर में कितने क्वार्टर हैं?\\n",
  "फिल्म क्रैश ने घरेलू रूप से कितने पैसे कमाए?",
  "मानसिक समस्याओं से पीड़ित लोगों के लिए कितने उपचार उपलब्ध हैं?"
 ]
}